html { 
  font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
  font-size: 100%;
  line-height: 1.3; 
  text-align: center; 
	color: #4f4f4f; }  


/* Global Links
---------------------------------- */

a { 
  color: #1b719c; 
  text-decoration: none; }
a:focus, a:hover { 
  color: #a40000; 
  outline: none; 
  text-decoration: none; }
  

/* Headings - 400/700
------------------------------------ */

h1 { 
	color: #082e43;
	font-size: 1.6rem;
	margin-bottom: .4rem;
	font-weight: normal; }
h2 { 
  font-size: 1.5rem;
	color: #082e43;
  margin-bottom: .4rem;
	font-weight: normal; }
h3 { 
	color: #082e43;   
  font-size: 1.4rem;
  margin-bottom: .4rem;
	font-weight: normal; }
h4 { 
	color: #1b719c;
  font-size: 1.3rem;
  margin-bottom: .4rem;
	font-weight: normal; }
h5 { 
  font-size: 1.2rem;
	color: #082e43;
  margin-bottom: .4rem;
	font-weight: normal; }
h6 { 
	color: #a40000;   
  font-size: 1.1rem;
  margin-bottom: .4rem;
	font-weight: normal; }

.leg-title { text-transform: uppercase; }
.leg-title small { 
  font-size: .6em;
  color: #8f8f8f;
  text-transform: none; }

main strong {
  font-weight: 700;
}
main em {
  font-style: italic;
}
/* Icons
---------------------------------- */

@font-face {
  font-family: 'trilogyicons';
	src: url('https://s3.amazonaws.com/icomoon.io/31537/Trilogy/Icons.eot');
}
@font-face {
	font-family: 'trilogyicons';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'atu-icons';
   src:  url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.eot?7trdgs');
    src: url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.eot?7trdgs#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.woff2?7trdgs') format('woff2'),
         url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.ttf?7trdgs') format('truetype'),
         url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.woff?7trdgs') format('woff'),
         url('https://s3.amazonaws.com/icomoon.io/31537/ATU/icomoon.svg?7trdgs#icomoon') format('svg'); 
}
         
.icons,
.atu-icons {
  font-family: 'trilogyicons';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  
.icons { font-family: 'trilogyicons'; }
.atu-icons { font-family: 'atu-icons'; }
  
/* Firefox Seleted Text
------------------------------------ */

::-moz-selection {
  background: #0f5273;
  color: #fff; } 
::selection {
  background: #0f5273;
  color: #fff; }   
  
/* Text Elements
---------------------------------- */

p { margin: 0 0 1em; }

p:last-child, 
p:last-of-type { margin-bottom: 0; }

sup, sub    { line-height: 0; }

/* Tables
---------------------------------- */

table      { width:100%; margin-bottom: 1em; }
th         { font-weight: bold; }
th,td      { padding: .5em 1em; }
td         { vertical-align: top; }

  
main ul, 
main ol {
 margin: 0 0 1em 1.3em; }


hr {
  background: #f2f2f2; 
  border: 0;
  height: 1px;
  overflow: hidden;
  margin: 1.5em auto; }

/* Lists
---------------------------------- */

.list {  
  margin: 1em 0; 
  display: block; }

.list article {
	display: block;
  clear: both; }

.list article a {
	display: block;
	padding: .5em 0;
	position: relative; }
.list article figure { height: 10em; }

.list article h3,
.list article h4 {
	color: #105578;
	margin-bottom: 0; 
	line-height: 1; }	
.list article h3 { font-size: 1.35em; }  
.list article h4 { font-size: 1.25em; }  
  
.list article:hover h3,
.list article:hover h4 { color: #a40000; }	
.list article:active h3,
.list article:active h4 { color: #92181b; }  

.list article p {
	color: #797979; 
	font-size: .8em;
  line-height: 1.3;
  margin: .4em 0 0 0; }	
.list article p:last-child { margin-bottom: 0; }	

.list article small {
  color: #979797; 
  text-transform: uppercase;
	font-size: .7em; }	

/*----- Infinite Scroll Loader -----*/

#infscr-loading { 
  width: 100% !important;
  text-align: center;
  font-size: .7em; 
  text-transform: uppercase;
  padding: 6px 0;
  float: none;
  clear: both;
  display: inline-block; }
#infscr-loading em { font-style: normal; } 
